--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: KirbyBase::KBTable::KBResultSet::new
is_singleton: true
name: new
params: (table, filter, filter_types, *args)
visibility: public
